#main .box-cutoff:after {
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}

#upload .box.primary {
    height: 326px;
}

.box.primary.sidebar .plus, #upload .box.primary .plus {
    z-index: 5;
    margin:38px 0 36px 63px;
    }
    
#upload.lang_fr .box.primary .plus {
    margin-top:27px;
    margin-bottom: 27px;
    }

.wf-dax-n4-active .box.primary h2 {
    text-align: center;
    font-family: dax;
    text-transform: uppercase;
    margin:0;
    padding:0;    
}

.wf-dax-n4-active .lang_de h2, .wf-dax-n4-active .lang_it h2, .wf-dax-n4-active .lang_da h2 {
    font-size: 38px;
    line-height: 42px;
}

.wf-dax-n4-active .lang_fr h2 {
    font-size: 29px;
    line-height: 33px;
}

.wf-dax-n4-active .lang_en h2, .wf-dax-n4-active .lang_nl h2, .wf-dax-n4-active .lang_es h2 {
    font-size: 35px;
    line-height: 42px;
}

.select_icon a {
	background: transparent url('/assets/area/fotoabzuege/img/icon_selectformat.png') no-repeat 0 0;
	padding-left: 45px;
	display: inline-block;
	height: 32px;
	line-height: 32px;
	margin: 10px 0 3px 0;
}

.put_icon a {
	background: transparent url('/assets/area/fotoabzuege/img/icon_putintocart.png') no-repeat 0 0;
	padding-left: 45px;
	display: inline-block;
	height: 32px;
	line-height: 32px;
}

.primary .button {
	display: block;
}

.box.photo_sizes {
	height: 140px;
}

.photo_sizes img {
	float: left;
	margin: -16px 16px -16px -16px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}

.creative_ideas {
	position: relative;
}

.creative_ideas img {
	border: 1px solid #DDDDDD;
	border-radius: 3px 3px 3px 3px;
	margin-bottom: 16px;
}

.hint {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
	position: absolute;
}

.hint_top {
	top: 1px;
	left: 520px;
	padding: 40px 16px 16px 16px;
	width: 150px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.hint_left {
	top: 270px;
	left: 1px;
	padding: 16px 16px 16px 50px;
	width: 180px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

.hint_right {
	top: 200px;
	right: 1px;
	padding: 16px 40px 16px 16px;
	width: 180px;
	border-bottom-left-radius: 3px;
	border-top-left-radius: 3px;
}

#price_table tbody tr:hover td, #price_table tbody tr:hover th{
	background-color:#DDF1F9;
	color: #0088cc;
	cursor: pointer;
}
		
#price_table tbody tr:hover td a {
	text-decoration: none;
}
		
#price_table tbody tr:hover a.button {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0s;
	-moz-transition: opacity 0s;
	transition: opacity 0s;
	-webkit-transition: visibility 0s ease 0s;
	-moz-transition: visibility 0s ease 0s;
	transition: visibility 0s ease 0s;
}

#price_table tbody:hover a.button {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0s, visibility 0s ease 0s;
	-moz-transition: opacity 0s, visibility 0s ease 0s;
	transition: opacity 0s, visibility 0s ease 0s;
}

#price_table a.button.default {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity .4s ease-in-out, visibility 0s ease 0s;
	-moz-transition: opacity .4s ease-in-out, visibility 0s ease 0s;
	transition: opacity .4s ease-in-out, visibility 0s ease 0s;
}

#price_table a.button {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity .4s ease-in-out, visibility 0s ease .4s;
	-moz-transition: opacity .4s ease-in-out, visibility 0s ease .4s;
	transition: opacity .4s ease-in-out, visibility 0s ease .4s;
}

#price_table tbody td:first-child {
	background: url('/assets/area/fotoabzuege/img/sprite_fotogroessen_2015.png') no-repeat;
	padding-left: 10px;
	vertical-align: middle;
	width: 20%;
}

#price_table tbody td.size_9 {
	background-position: 60px -366px;
}
#price_table tbody td.size_10 {
	background-position: 60px -313px;
}

#price_table tbody td.size_11 {
	background-position: 60px -259px;
}

#price_table tbody td.size_13 {
	background-position: 60px -207px;
}
#price_table tbody td.size_20 {
	background-position: 60px -151px;
}

#price_table tbody td.size_30 {
	background-position: 60px -100px;
}

#price_table tbody td.size_40 {
	background-position: 60px -47px;
}
#price_table tbody td.size_50 {
	background-position: 60px 6px;
}



#quality_logos img {
	position: absolute;
	bottom: 55px;
	right: 10px;
	border-radius: 0;
}
a .icons-16-info {
	margin: 2px 0 0 8px;
}
/*Icon for sizes in Modal Popup*/
.flexiFormatFigure{
    float: right;
    margin: 0 16px 18px 0;
    width: 225px;
    padding: 0;
    text-align: center; 
    font-size: 10px;
}
.flexiFormatIcon{
    background: url('/assets/area/fotoabzuege/img/sprite_fotogroessen_2015.png') no-repeat 0 -5px;
    width: 71px;
    Height: 42px;
    color: #0AF;
    position: relative;
    margin: 0 auto 8px;
    
}    
.flexiFormatIcon .short-side{
    display:block; 
    position: absolute; 
    left: 3px; top: 13px;
  -moz-transform:rotate(-90deg);
  -webkit-transform:rotate(-90deg);
  -o-transform:rotate(-90deg);
  transform:rotate(-90deg);
}

#Website h2 {
    background: url("/assets/area/fotoabzuege/img/upload_icons_sprite_new.jpg") no-repeat scroll -120px -120px transparent;
    height: 40px;
	line-height: 40px;
    padding-left: 45px;
}

#upload_mac h2 {                                                                                                                                                                                                                                                                                                 
    background: url("/assets/area/fotoabzuege/img/upload_icons_sprite_new.jpg") no-repeat scroll 0px -240px transparent;
    height: 40px;
	line-height: 40px;
    padding-left: 45px;
}

#iPhoto h2 {
    background: url("/assets/area/fotoabzuege/img/upload_icons_sprite_new.png") no-repeat scroll -40px -240px transparent;
    height: 40px;
	line-height: 40px;
    padding-left: 45px;
}

#FTP h2 {
    background: url("/assets/area/fotoabzuege/img/upload_icons_sprite_new.jpg") no-repeat scroll -40px -200px transparent;
    height: 40px;
	line-height: 40px;
    padding-left: 45px;
}

#CD h2 {
    background: url("/assets/area/fotoabzuege/img/upload_icons_sprite_new.jpg") no-repeat scroll -80px -160px transparent;
    height: 40px;
	line-height: 40px;
    padding-left: 45px;
}

#Mail h2 {
    background: url("/assets/area/fotoabzuege/img/upload_icons_sprite_new.jpg") no-repeat scroll -159px -81px transparent;
    height: 40px;
	line-height: 40px;
    padding-left: 45px;
}

#Context h2 {
    background: url("/assets/area/fotoabzuege/img/upload_icons_sprite_new.jpg") no-repeat scroll -199px -40px transparent;
    height: 40px;
	line-height: 40px;
    padding-left: 45px;
}

#App h2 {
    background: url("/assets/area/fotoabzuege/img/upload_icons_sprite_new.jpg") no-repeat scroll -240px 0 transparent;
    height: 40px;
	line-height: 40px;
    padding-left: 45px;
}

.popupContent table tr {
	background: none repeat scroll 0 0 #00a6ef;
}

html.lt-ie9 .third, html.lt-ie9 .hint {
	background-color: #ffffff;
}

a.moreAbout {
	display: block;
	height: 310px;
	left: 0;
	position: absolute;
	top: 0;
	width: 720px;
        }
#cboxLoadedContent {
	overflow: hidden !important;
}

#aspectRatio {
	width: 730px;
	height: auto;
}
	
#aspectRatio td {
	border: none;
}

#aspectRatio img {
	margin-top: 10px;
}